### Method

# Gtk.Gesture.get_point

#### Declaration [src]

    gboolean
    gtk_gesture_get_point (
      GtkGesture* gesture,
      GdkEventSequence* sequence,
      double* x,
      double* y
    )

#### Description [src]

If `sequence` is currently being interpreted by `gesture`, returns `TRUE` and fills in `x` and `y` with the last coordinates stored for that event sequence.

The coordinates are always relative to the widget allocation.

#### Parameters

`sequence` | `GdkEventSequence*`
| a `GdkEventSequence`, or `NULL` for pointer events
| Can be `NULL`
| Ownership is not transferred to the callee
`x` | `double*`
| return location for X axis of the sequence coordinates
| Direction: out
| Ownership of the data is transferred to the callee
`y` | `double*`
| return location for Y axis of the sequence coordinates
| Direction: out
| Ownership of the data is transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE` if `sequence` is currently interpreted